//////////////////////////////////////////////////////////////////////
//	Program Name:	Quick Image Navigator
//	File Name:	Cmmsub.cfg
//	Language:	Traditional Chinese
//	Version:	1.24.001 [Lite/Pro]
//	Update:	2009.12.04
//

//////////////////////////////////////////////////////////////////////
//	Common sub-routine library
//
[Common sub-routine library]
Manufacturer = Panasonic
Group = Panasonic-DMS
System = Quick Image Navigator
DebugMode = 0


//////////////////////////////////////////////////////////////////////
//	Registry
//
[Registry]
Manufacturer = MGCS
Group = Panasonic-DMS
Name = Quick Image Navigator


//////////////////////////////////////////////////////////////////////
//	User Account Mode
//
[User Account Mode]
Mode = 2
SystemDirectoryRegistryValueName = System Directory
ParameterSaveINIFileName = cmmsub.ini


//////////////////////////////////////////////////////////////////////
//	Plug-in
//
[Plug-in window]
WindowType = 1
DustBoxBtnName = 資源回收桶



PrintBtnName = 列印
SetupDialogCaption = 外部應用程式設定
ListStcName = 清單(&L)
AddBtnName = 增加(&A)...
DelBtnName = 刪除(&D)
ModifyBtnName = 修改(&M)...
UpBtnName = 向上移動(&U)
DownBtnName = 向下移動(&W)
CloseBtnName = 關閉(&C)
AppDelChkCaption = 刪除外部應用程式
AppDelChkMessage1 = 刪除內部應用程式 '
AppDelChkMessage2 = ' 從清單中。您是否確定刪除?
AddDialogCaption = 增加外部應用程式
ModifyDialogCaption = 修改外部應用程式
NameStcName = 名稱($N)
ApplicationTypeStcName = 應用程式類型(&A)
DrawGraphicRBtnName = 畫線／繪圖
OcrRBtnName = OCR
PcFaxRBtnName = PC 傳真機



EMailRBtnName = E-Mail
PrinterRBtnName = 印表機



OtherRBtnName = 其它
FileStcName = 程式檔案(&F)
ReferBtnName = 瀏覽(&R)...
MapiCBtnName = 相容的 MAPI(&M)
PrinterStcName = 印表機(&P)
PrintSettingCBtnName = 使用印表機設定(&E)
AnnotationStcName = 註解
StickOnCBtnName = 貼上(&S)
TagCBtnName = 貼上標籤(&B)
FileFormStcName = 檔案類型(&T)
CompressionStcName = 壓縮格式
BWCompressionStcName = 黑白(&M)
GrayRGBCompressionStcName = 彩色／灰階(&L)
QualityStcName = 品質(&Q)
LowQualityStcName = 低(小檔案)
HiQualityStcName = 高(大檔案)
ImgTypeStcName = 影像類型(&I)
HalftoneStcName = 半色調(&H)
ResStcName = 解析度(&U)
PaperSzStcName = 紙張尺寸(&Z)
CorrectStcName = 增強
NoizeCBtnName = 去黑點(&N)
SlantCBtnName = 歪斜校正(&S)
OrgDocStcName = 原稿文件



UpdateCBtnName = 更新(&D)
CmdLnOpStcName = 參數(&P)
TransChkMsgStcName = 傳輸確認
TransChkMsgCBtnName = 顯示(&Y)
TransChkMsgOvrExcStcName1 = 當開啟
TransChkMsgOvrExcStcName2 = 或多個視窗開啟
DetailOpenBtnName = 開啟詳細內容(&T)
DetailColseBtnName = 關閉詳細內容(&T)
OKBtnName = 確定(&O)
CancelBtnName = 取消(&C)

DefaultSendMAPIName = E-Mail

FileSelDialogCaption = 選擇外部應用程式
FileSelFilterName = 程式

TransChkCaption = 啟動到外部應用程式
TransChkMessage1 = 此動作可能造成
TransChkMessage2 = 或多個應用程式視窗被開啟。
TransChkMessage3 = 您是否要開以該應用程式開啟此檔案?

CreateTransFolder = 1
PlugInPrinterDriver = 1

PcFaxPrinterBtn = 1
PcFaxPrinterRBtnName = PC 傳真機／印表機




FaxGatewayBtn = 0
FaxGatewayRBtnName = 傳真閘道

FaxDriverIcon = 1
FaxDriverName = Panasonic Fax Driver

TransFileSaveMessage = 0
TransFileSaveCaption = 啟動到外部應用程式
TransFileSaveMessage1 = 此檔案已被儲存到 '
TransFileSaveMessage2 = '.
TransFileSaveMessage3 = 當完成後請將其刪除。

TransFileAutoDelete = 1
TransFileAutoDeleteApplicableTime = 12
TransFileAutoDeleteChkMsg = 0
TransFileAutoDeleteChkMsgCaption = 啟動到外部應用程式
TransFileAutoDeleteChkMsg1 = 檔案已被傳送到”
TransFileAutoDeleteChkMsg2 = ”。
TransFileAutoDeleteChkMsg3 = 您是否確定刪除?

ImgTypeListNum = 8
ImgTypeListName0 = 不轉換
ImgTypeListType0 = 255
ImgTypeListName1 = 全彩
ImgTypeListType1 = 6
ImgTypeListName2 = 256 階彩色



ImgTypeListType2 = 5
ImgTypeListName3 = 16 階彩色



ImgTypeListType3 = 4
ImgTypeListName4 = 8 階彩色



ImgTypeListType4 = 3
ImgTypeListName5 = 256 階灰階
ImgTypeListType5 = 2
ImgTypeListName6 = 16 階灰階
ImgTypeListType6 = 1
ImgTypeListName7 = 黑白
ImgTypeListType7 = 0

HalfToneListNum = 3
HalfToneListName0 = 簡單二進位轉換
HalfToneListType0 = 0
HalfToneListName1 = 遞色半色調
HalfToneListType1 = 1
HalfToneListName2 = 半色調誤差擴散
HalfToneListType2 = 2

ResolutionListNum = 14
ResListName0 = 不轉換
ResListHRes0 = 0
ResListVRes0 = 0
ResListName1 = 8x3.85 (dot/mm)
ResListHRes1 = 204
ResListVRes1 = 98
ResListName2 = 8x7.7 (dot/mm)
ResListHRes2 = 204
ResListVRes2 = 196
ResListName3 = 8x15.4 (dot/mm)
ResListHRes3 = 204
ResListVRes3 = 391
ResListName4 = 16x15.4 (dot/mm)
ResListHRes4 = 408
ResListVRes4 = 391
ResListName5 = 50x50 (dpi)
ResListHRes5 = 50
ResListVRes5 = 50
ResListName6 = 72x72 (dpi)
ResListHRes6 = 72
ResListVRes6 = 72
ResListName7 = 100x100 (dpi)
ResListHRes7 = 100
ResListVRes7 = 100
ResListName8 = 150x150 (dpi)
ResListHRes8 = 150
ResListVRes8 = 150
ResListName9 = 200x100 (dpi)
ResListHRes9 = 200
ResListVRes9 = 100
ResListName10 = 200x200 (dpi)
ResListHRes10 = 200
ResListVRes10 = 200
ResListName11 = 300x300 (dpi)
ResListHRes11 = 300
ResListVRes11 = 300
ResListName12 = 400x400 (dpi)
ResListHRes12 = 400
ResListVRes12 = 400
ResListName13 = 600x600 (dpi)
ResListHRes13 = 600
ResListVRes13 = 600

NoiseEliminationValue = 1

///////////////
//
//	Format
//	1 : MGCS original format [DDM]
//	    2 : Windows Bitmap [BMP]
//	    3 : Tiff (Single page) [TIF]
//	    4 : Tiff (Multi pages) [TIF]
//	    5 : Tiff-fx (Single page) [TIF]
//	    6 : Tiff-fx (Multi pages) [TIF]
//	    7 : Jpeg (JPG) [JPG]
//	    8 : Portable network graphics [PNG]
//	    9 : Adobe portable document format [PDF]
//
//	Compression
//	    [MGCS original format]
//	        0 : No compression
//
//	    [Windows Bitmap]
//	        0 : No compression
//	        1 : RLE
//
//	    [Tiff]
//	        0 : No compression
//	        1 : MH
//	        2 : PackBits
//	        3 : Jpeg [YUV 4:4:4 color space]
//
//	    [Tiff-fx]
//	        0 : T.4 MH
//	        1 : T.4 MR
//	        2 : T.6 M2R
//	        3 : JBIG
//
//	    [Jpeg]
//	        0 : YUV 4:4:4 color space
//	        1 : YUV 4:2:2 color space
//	        2 : YUV 4:1:1 color space
//
//	    [Portable network graphics]
//	        0 : Compression
//
//	    [Adobe portable document format]
//	        0 : No compression
//	        1 : ZIP
//	        2 : T.4 MH
//	        3 : T.4 MR
//	        4 : T.6 M2R
//	        5 : Jpeg [YUV 4:4:4 color space]
//
//	Jpeg quality factor
//	        2 - 255 (2:Hi quality, 255:Low quality)
//
//	Image type
//	    [MGCS original format]
//	    [Windows Bitmap]
//	    [Tiff]
//	    [Portable network graphics]
//	    [Adobe portable document format]
//	        0   : Black & White
//	        1   : 16 Levels grayscale
//	        2   : 256 Levels grayscale
//	        3   : 8 colors RGB color
//	        4   : 16 colors RGB color
//	        5   : 256 colors RGB color
//	        6   : 16millon colors RGB color
//	        255 : No Conversion
//
//	    [Tiff-fx]
//	        0   : Black & White
//
//	    [Jpeg]
//	        0   : 16millon colors RGB color
//	        1   : 256 Levels grayscale
//	        255 : No Conversion
//
//	Halftone
//	    0 : Simple Binarization
//	    1 : Dither
//	    2 : Error diffusion
//
//	    Note : Image Type=Black & White only
//
//	Resolution
//
//	    [MGCS original format]
//	    [Windows Bitmap]
//	    [Tiff]
//	    [Portable network graphics]
//	    [Jpeg]
//	    [Adobe portable document format]
//	        0  : No Conversion
//	        5  : 50x50 (dpi)
//	        6  : 72x72 (dpi)
//	        7  : 100x100 (dpi)
//	        8  : 150x150 (dpi)
//	        10 : 200x200 (dpi)
//	        11 : 300x300 (dpi)
//	        12 : 400x400 (dpi)
//	        13 : 600x600 (dpi)
//
//	    [Tiff-fx]
//	        1  : 8x3.85 (dot/mm)
//	        2  : 8x7.7 (dot/mm)
//	        3  : 8x15.4 (dot/mm)
//	        4  : 16x15.4 (dot/mm)
//	        9  : 200x100 (dpi)
//	        10 : 200x200 (dpi)
//	        11 : 300x300 (dpi)
//	        12 : 400x400 (dpi)
//
//	Papaer size
//	    0 : A4
//	    1 : B4
//	    2 : A3
//	    3 : Letter
//	    4 : Legal
//
//	    Note : Fomrat=Tiff-fx only
//

DrawGraphicDefaultSetting = 1
DrawGraphicDefaultFormat = 2
DrawGraphicDefaultCompression = 0
DrawGraphicDefaultQFactor = 
DrawGraphicDefaultImageType = 
DrawGraphicDefaultHalfTone = 
DrawGraphicDefaultResolution = 
DrawGraphicDefaultPaperSize = 

OcrDefaultSetting = 1
OcrDefaultFormat = 3
OcrDefaultCompression = 
OcrDefaultQFactor = 
OcrDefaultImageType = 
OcrDefaultHalfTone = 
OcrDefaultResolution = 
OcrDefaultPaperSize = 

PcFaxDefaultSetting = 
PcFaxDefaultFormat = 
PcFaxDefaultCompression = 
PcFaxDefaultQFactor = 
PcFaxDefaultImageType = 
PcFaxDefaultHalfTone = 
PcFaxDefaultResolution = 
PcFaxDefaultPaperSize = 

EMailDefaultSetting = 1
EMailDefaultFormat = 9
EMailDefaultCompression = 
EMailDefaultQFactor = 
EMailDefaultImageType = 
EMailDefaultHalfTone = 
EMailDefaultResolution = 
EMailDefaultPaperSize = 

OtherDefaultSetting = 1
OtherDefaultFormat = 3
OtherDefaultCompression = 1
OtherDefaultQFactor = 
OtherDefaultImageType = 
OtherDefaultHalfTone = 
OtherDefaultResolution = 
OtherDefaultPaperSize = 


//////////////////////////////////////////////////////////////////////
//	Print Routine
//
[Print Routine]
PrintDialogSelPageRBtnName = 已選擇頁面(&S)
SetupDialogCaption = 印表機設定
PrinterStcName = 印表機 :
PrinterSetupBtnName = 印表機設定(&S)...
HorizontalPosStcName = 水平位置(&H)
VerticalPosStcName = 垂直位置(&V)
PositionStcName = 位置(&O)
LeftEndPosName = 左
RightEndPosName = 右
UpperEndPosName = 頂
LowerEndPosName = 底
CenterPosName = 中央
UpperLeftPosName = 左上
PrintSizeStcName = 列印尺寸(&Z)
PaperFitName = 符合紙張尺寸
FullScaleName = 全比例
NupPrintStcName = N 合 1(&N)
1upPrintName = 無
2upPrintName = 2 合 1
4upPrintName = 4 合 1
MultiPrintStcName = 多檔案列印(&M)
EveryPrintName = 以個別檔案列印
CollectPrintName = 以單一檔案列印
InquiryPrintName = 列印時詢問
AnnotationPrintCBtnName = 列印註解(&A)
TagPrintCBtnName = 列印標籤(&L)
PageFramePrintCBtn = 列印頁面邊框(&F)
SerialPageNoPrintCBtn = 列印頁面編號(&P)
SerialPageNoSetupBtnName = 頁面編號格式(&U)...
RotateFitPaperCBtn = 旋轉以符合頁面尺寸(&R)
OKBtnName = 確定(&O)
CancelBtnName = 取消(&C)
NoFullColorStrachDIBs = 0
ColorPrintToMonoPrinter = 0
SerialPgNoSetupDialogCaption = 頁面編號格式
SerialPgNoSetupFontStcName = 字型(&F)
SerialPgNoSetupStyleStcName = 樣式(&S)
SerialPgNoSetupSizeStcName = 尺寸(&Z)
SerialPgNoSetupColorStcName = 彩色(&O)
SerialPgNoSetupPositionStcName = 位置(&P)
SerialPgNoSetupLeftPosName = 左下
SerialPgNoSetupCenertPosName = 中央
SerialPgNoSetupRightPosName = 右下
SerialPgNoSetupFormatStcName = 格式(&R)
SerialPgNoSetupFormatInfoStcName = [&p:頁面編號, &P:總頁數]
SerialPgNoSetupStartPageNoStcName = 頁面起始編號(&N)
SerialPgNoSetupTotalPageNoCBtn = 指定總頁數(&T)
SerialPgNoSetupPrintRangeStcName = 列印範圍



SerialPgNoSetupAllRBtnName = 所有(&A)
SerialPgNoSetupPageRBtnName = 頁面(&G)
SerialPgNoSetupPageFromStc1Name = 從
SerialPgNoSetupPageFromStc2Name = 
SerialPgNoSetupPageToStc1Name = 到



SerialPgNoSetupPageToStc2Name = 
SerialPgNoSetupOKBtnName = 確定(&O)
SerialPgNoSetupCancelBtnName = 取消(&C)
SerialPgNoSetupFormatDefaultSetting = &p
SerialPgNoSetupLocateDefaultSetting = 1


///////////////
//
//	Print Position
//	    0 : Horizontal Position = Left, Vertical position = Top
//	    1 : Horizontal Position = Left, Vertical position = Center
//	    2 : Horizontal Position = Left, Vertical position = Bottom
//	    3 : Horizontal Position = Center, Vertical position = Top
//	    4 : Horizontal Position = Center, Vertical position = Center
//	    5 : Horizontal Position = Center, Vertical position = Bottom
//	    6 : Horizontal Position = Right, Vertical position = Top
//	    7 : Horizontal Position = Right, Vertical position = Center
//	    8 : Horizontal Position = Right, Vertical position = Bottom

//
//	Print Size
//	    0 : Paper fit
//	    1 : Full scale
//
//	Nup(Nin1) print
//	    0 : 1up (None)
//	    1 : 2up (2in1)
//	    2 : 4up (4in1)
//
//	Annotation print
//	    0 : Off
//	    1 : On
//
//	Tag print
//	    0 : Off
//	    1 : On
//
//	Page Frame Print
//	    0 : Off
//	    1 : On
//
//	Serial Pg No Print
//	    0 : Off
//	    1 : On
//
//	Rotate fit paper
//	    0 : Off
//	    1 : On

PrintPosDefaultSetting = 4
PrintSizeDefaultSetting = 0
NupPrintDefaultSetting = 0
AnnotationPrintDefaultSetting = 0
TagPrintDefaultSetting = 0
PageFramePrintDefaultSetting = 0
SerialPgNoPrintDefaultSetting = 0
RotateFitPaperDefaultSetting = 1


//////////////////////////////////////////////////////////////////////
//	Image Correction Library
//
[Image correction library]
Name = ImgCrtn.dll


//////////////////////////////////////////////////////////////////////
//	File I/O Library
//
[File I/O library]
Name = FileIo6.dll
Config = FileIo6.cfg

